Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 20 Apr 2014, 16:57
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.0.1 - 24 May 2010
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 84 of 87 [1297 Posts]   Goto page: Previous 1, 2, 3, ..., 82, 83, 84, 85, 86, 87 Next
Author Message
bones01

Joined: 11 Aug 2008
Posts: 370
Location: Melbourne, Aus

PostPosted: Sat 12 Jun 2010, 05:37    Post subject: thanks Smokey  

Thanks for your help Smokey. I eventually threw caution to the wind and re-installed Puppy completely. It meant I lost everything, which is a pain, but now I'm using the computer, so that's pretty good.

Thanks for your explanation too. I was really frustrated that although I was trying to follow the instructions, I had no idea what to do once it said "add this to menu.lst", so I think I panicked, took a rough guess, and destroyed it. Then even when I tried to delete what I had added, I ended up nowhere.

Live and learn.

No doubt you are warmer in Palmerston than I am in Warburton, Vic.

Bones

_________________
Dell Latitude D630 running Puppy 5.2.8 frugal, Macpup 525 frugal (if I can get it working again)
Precise Puppy 5.4 live DVD
Back to top
View user's profile Send private message 
nicholasbuckner

Joined: 12 Jun 2010
Posts: 1

PostPosted: Sat 12 Jun 2010, 06:23    Post subject:  

i got it and i boots 1 in 5 times from cd and when installed to hard in frugal or full, the computers just doesn't see it
Back to top
View user's profile Send private message 
8-bit


Joined: 03 Apr 2007
Posts: 3282
Location: Oregon

PostPosted: Mon 14 Jun 2010, 03:17    Post subject: aisleriot dependencies
Subject description: needed depencencies found
 

For those of you that have had aisleriot solitare fail due to the missing depencency "libgmp.so.3" I have found it in the lupu section of Puppy Package manager.
To save you the trouble of locating, downloading, and installing it, I am attaching it for you.
Extract it to /usr/lib and aisleriot will again run.
Hope this helps.
asileriot_dep.tar.gz
Description  The dependency files that seem to disappear for aisleriot solitare.
gz

 Download 
Filename  asileriot_dep.tar.gz 
Filesize  195.46 KB 
Downloaded  326 Time(s) 
Back to top
View user's profile Send private message 
gjuhasz


Joined: 29 Sep 2008
Posts: 135

PostPosted: Mon 14 Jun 2010, 08:57    Post subject:  

playdayz wrote:
Have you had trouble with gxine? This is the replacement we are strongly considering for Lucid Puppy 5.1.


I can use mplayer having the referenced mplayer pets installed. However, gxine refuses playing some streams from this point. For example, when trying to play Sky News, I get the below error message. Downloading wmvdmod.dll and adding it both to /usr/lib/win32 and /usr/lib/codecs does not help.
Note that gxine plays this stream well without the mplayer pets, i.e., before the pets added and after they are removed.
a1.jpg
 Description   
 Filesize   48.9 KB
 Viewed   3179 Time(s)

a1.jpg

Back to top
View user's profile Send private message 
gerry

Joined: 26 Jul 2007
Posts: 946
Location: England

PostPosted: Mon 14 Jun 2010, 10:24    Post subject:  

MISSING LINK- again!

Link from /usr/lib/cups/backend/smb to /opt/samba/bin/smbspool is missing.

This gives you the choice in CUPS to set up a printer connected to a Windows computer.

Barry puts it in, nobody else does.

In the meantime, if you need it,

ln -s /opt/samba/bin/smbspool /usr/lib/cups/backend/smb

gerry
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 14 Jun 2010, 15:07    Post subject:  

Quote:
Link from /usr/lib/cups/backend/smb to /opt/samba/bin/smbspool is missing.

This gives you the choice in CUPS to set up a printer connected to a Windows computer.

Barry puts it in, nobody else does.
In the meantime, if you need it,

ln -s /opt/samba/bin/smbspool /usr/lib/cups/backend/smb


Thanks gerry. I will add it to luci-204 out in a day or two.
--------------------------------------------------------------------------------------------
gjuhasz
Quote:
Note that gxine plays this stream well without the mplayer pets, i.e., before the pets added and after they are removed.


Wow. It's never easy. Does gnome-mplayer play the files in question?

---------------------------------------------------------------------------
8-bit
Quote:
aisleriot solitare

Since it doesn't install correctly from PPM I should make apet with all deps to add to the new Lucid virtual repo, with all programs tested. Do you have any other recommended programs?
Back to top
View user's profile Send private message 
gabuzo

Joined: 27 Feb 2009
Posts: 1

PostPosted: Tue 15 Jun 2010, 02:37    Post subject: syslinux no default or ui configuration directive found  

Hi,
after downloading the lupu-501.iso i copied the files to my USB stick with syslinux previously installed.
During booting, I get the message from syslinux:
"no default or ui configuration directive found"

I suggest to change the name of file isolinux.cfg to "syslinux.cfg"
Back to top
View user's profile Send private message 
gjuhasz


Joined: 29 Sep 2008
Posts: 135

PostPosted: Tue 15 Jun 2010, 05:48    Post subject:  

[quote="playdayz"]
Quote:
Wow. It's never easy. Does gnome-mplayer play the files in question?


Yes, mplayer well plays the streams listed in Pstreamvid. I just wanted to compare the performance of gxine against mplayer. Anyway, they are selectable in Pstreamvid, so I suspect that they can coexist in one system.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 16 Jun 2010, 12:44    Post subject:  

Quote:
Link from /usr/lib/cups/backend/smb to /opt/samba/bin/smbspool is missing.

This gives you the choice in CUPS to set up a printer connected to a Windows computer.

Barry puts it in, nobody else does.
In the meantime, if you need it,

ln -s /opt/samba/bin/smbspool /usr/lib/cups/backend/smb


@ gerry, I just checked and /usr/lib/cups/backend/smb already exists. I am going to go ahead and do it anyway. Please check it in luci-204. Thanks.
Back to top
View user's profile Send private message 
8-bit


Joined: 03 Apr 2007
Posts: 3282
Location: Oregon

PostPosted: Mon 21 Jun 2010, 16:46    Post subject:  

I do not know if I have got the latest version of lupu.
I downloaded lupu-501.iso ran a checksum on the file and that checked.
But when I booted it fresh with no lupusave file, it failed to recognize my nvidia card and used the vesa driver.
I then , after setting up an internet network connection, tried to download and install the Nvidia pet package.
The download failed twice and I gave up on that.
I then copied my lupusave-500.2fs file from my lupu500 directory to the new one I had created for lupu501, rebooted and let it do an upgrade of the lupusave file.
That at least got me to a desktop with the nvidia package installed.
But before, without any lupusave file, I tried installing a nvidia pet that had worked fine with a fresh install of lupu 500.
So I assume something got broke in the xorgwizard to the extent that it failed to recognize my video card and also failed to get to a working desktop after an attempted install of the Nvidia pet that had worked with lupu 500.
So currently I am very disappointed and feel that lupu-501.iso is broken and I am going to trash it.
Back to top
View user's profile Send private message 
jackieflorida


Joined: 28 May 2008
Posts: 122
Location: MIAMI

PostPosted: Wed 23 Jun 2010, 10:52    Post subject: Configuring a working PDF printer in Lucid and 4.2.1  

Here is what I did to configure a working PDF printer which for me is an essential feature.

Via menu items: Menu/Setup/CupsPrinterWizard/Administration/FindNewPrinters

Even though there is the native non-working pdf printer, the Wizard will find a new pdf printer. Select that and advance to the next page where you can enter a working pdf ppd file.

I have made a working pdf ppd file available here: http://www.box.net/shared/rqkjsu0tov

It works for me in Lucid and also 4.2.1 where there was no native pdf printer included.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 23 Jun 2010, 10:57    Post subject:  

8-bit. I am sorry that happened. I have a couple of suggestions. 1) is to try luci-204, the latest development release. In the PPM in luci-204there is a new nvidia pet that 01micko prepared, but it works only with luci-204 and onward. You need to add an update pet that is also linked in that first message. 2) did you download the nvidia pet from Qucikpet in lupu-501? That is the one that Barry made that works with lupu-500 and I though it worked with lupu-501. Going from lupu-500 to lupu-501 is safest without upgrading imho. Yes, I know that upgrading should be fine but remember that this is a new kind of Puppy aand hasn't been refined as much as 4.3.1 for instance. Thank you for your help in bettering it.

luci-204 -> http://www.murga-linux.com/puppy/viewtopic.php?t=55740 If you use luci-204 then you should use the Nvidia driver that is in PPM, *not* the one in Quickpet.

Last edited by playdayz on Wed 23 Jun 2010, 12:00; edited 2 times in total
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 23 Jun 2010, 11:02    Post subject:  

jackieflorida
Quote:
Here is what I did to configure a working PDF printer which for me is an essential feature.

Via menu items: Menu/Setup/CupsPrinterWizard/Administration/FindNewPrinters

Even though there is the native non-working pdf printer, the Wizard will find a new pdf printer. Select that and advance to the next page where you can enter a working pdf ppd file.

I have made a working pdf ppd file available here: http://www.box.net/shared/rqkjsu0tov


This is the first report that the pdf-printer is not working. What version of Lucid Puppy are you using please? I have used the pdf printer is most versions. You could help us out by including more details, what version, how does it malfunction, and so forth. Oh yes, one malfunction has been reported, that the pdf printer does not print graphics correctly sometimes in abiword--instead prints a black box. Is that it? You could also try "Print to File" in abiword--that also prints a pdf file and I think it might not have that same problem. Thanks for your help. We will test with the ppd you linked.
Back to top
View user's profile Send private message 
jackieflorida


Joined: 28 May 2008
Posts: 122
Location: MIAMI

PostPosted: Wed 23 Jun 2010, 11:37    Post subject:  

Hi playdayz,

Actually when I first found that the native pdf printer was not working in my Lucid 5.0.1 I did a search on http://wellminded.com/puppy/pupsearch.html using +pdf +lucid as a search criterion and I found a number of already existing posts on this problem.

In my Lucid 5.0.1 I had installed FOXIT via QuickPet prior to my finding the pdf printing problem. It is this exact installation where I found the native pdf printer not working. It shows a printing progress bar but neither shows nor asks for a destination. I looked in the usual default destinations (root, documents) but to no avail.

I then rectified this problem as I have posted above. BTW, I cleaned up my CUPS Printer presentation by deleting the native non-working pdf printer.

The pdf ppd file is one that I had extracted, uploaded and posted some time ago from Puppy 4.1.2 where it was the native pdf ppd file. I originally posted on this when I rectified for the non-existing native pdf printer in 4.2.1. This ppd has been downloaded from my site many times since then.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 23 Jun 2010, 11:58    Post subject:  

Thanks jackieflorida

So I understand, it is in printing from Foxit that there is the problem? And then installing your ppd allows printing from Foxit? Did you use the Foxit in Quickpet or did you install your own (I have no reason to think the Foxit in Quickpet is any better--I didn't change anything).

Have you tried printing to pdf from abiword at all? Thanks.

btw, that seems like a good site to share files--no ads no hype. Is it free?

We will be announcing luci-205 in a few days which will be the start fo the public testing for Lucid Puppy 5.10, if you would like to test and make sure the pdf printing is right before the release. Thanks again.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 84 of 87 [1297 Posts]   Goto page: Previous 1, 2, 3, ..., 82, 83, 84, 85, 86, 87 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.2556s ][ Queries: 12 (0.1782s) ][ GZIP on ]